# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-12-19 14:14
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0007_auto_20191127_1402'),
    ]

    operations = [
        migrations.AlterField(
            model_name='payment',
            name='bank_account',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='customers.BankAccount', verbose_name='Bank account'),
        ),
        migrations.AlterField(
            model_name='payment',
            name='operator',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='customers.Operator', verbose_name='operator'),
        ),
    ]
